* {
	margin: 0px;
	padding: 0px;	
}


html {
	font-size: 100.01%;
}

body {
	background-color: #000000;
	font-family: arial;
	font-size: 0.75em;
	line-height: 1.333em;
}

img {
	border: none;
}

label{
	font-weight: bold;
	color: white;
}

a {
	color: white;
}

a:hover {
	color: white;
}

#logo{
	float: left;
}

h1{
	color: white;
	font-size: 1.5em;
	line-height: 1.65em;
	margin-right: 25px;
}

h1 a{
	text-decoration: none;	
}

h2{
	color: white;
	font-size: 2em;
	margin-bottom: 20px;
}

p{
	font-size: 1.15em;
	line-height: 1.25em;
	color: white;
	margin-bottom: 1em;
}

#warp {
	direction: rtl;
	width: 824px;
	margin: 0px auto;
	margin-top: 10px;
}

#menu{
	position: relative;
	margin-top: 5px;
	clear: both;
	height: 130px;
	background: url(images/menu_bg.png) no-repeat center center;
}

#menu ul{
	list-style: none;
	position: absolute;
	right: 50px;
	bottom: 10px;
}

#menu li{
	font-size: 1.25em;
	display: inline;
	margin-left: 10px;
}

#selected {
	color: #ff7600;
}

#menu li a{
	text-decoration: none;
}

#menu li a:hover{
	text-decoration: underline;
}

#content{
	width: 824px;
	min-height: 342px;
	_height: 342px;
	background: url(images/content_bg.png) no-repeat center center;
	margin-top: 30px;
	margin-bottom: 30px;
}

#content_in{
	padding-right: 60px;
	padding-left: 60px;
}

.project{
	margin-top: 30px;
}

.project h3{
	color: white;
	font-size: 1.5em;
	text-align: left;
	font-weight: normal;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

.project h3 a:hover{
	background-color: #ff7600;
}

.project img{
	float: right;
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#footer{
	width: 824px;
	background: url(images/footer_bg.png) no-repeat center center;
	margin-bottom: 10px;
	color: white;
	padding-top: 55px;
	text-align: center;
}